# -*- encoding : utf-8 -*-

class Public::ProductsController < ApplicationController


	layout "public"

	def show
		@product = Product.not_archived.find(params[:id])
    @product_lang = @product.lang(I18n.locale)
    @product_category = @product.product_category 
    @image_bandeau = @product.product_category.image_file.file.url if @product.product_category and @product.product_category.image_file
    
    @image_bandeau = @product.product_collection.image_file.file.url if @product.product_collection and @product.product_collection.image_file
    
	end
end
